@charset "UTF-8";

.clearfix::after,
.kidscontents_list::after{
	content: "";
    display: block;
    clear: both;
	}

.ind1 {
    margin-left: 1em;
    text-indent: -1em;
}

.iblock{
    display: inline-block;
}

.nowrap{
    white-space:nowrap;
}

ol{
    margin-left:20px;
}

ol li{
    list-style-type: decimal;
    margin-bottom:10px;
}

/*=========================================

forKidsページ

=========================================*/


/*レイアウト*/

body {
    -webkit-text-size-adjust: 100%;
}

.main_visual{
	width:100%;
	height:85vh;
	background-color:#ffffff;
	text-align:center;
	box-sizing:border-box;
	position:relative;
}

.main_bg{
	background-image:url(../images/main_bg.jpg);
	background-size: cover;
	background-position: center top;
	background-repeat:no-repeat;}
	
.main_visual .kids_title{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	width:510px;
	height:462px;
	background:url(../images/circle.svg) no-repeat 0 0;
	background-size: cover;}

.main_visual .kids_logo{
	margin-top:4%;}

.main_visual .kids_logo img{
	width:70%;}

.main_visual .read01{
	font-size:150%;
	font-weight:bold;
	color:#f7931e;
	margin:3% 0;}

.main_visual .read02{
	color:#333;
	font-weight:bold;
	font-size:130%;
	line-height:2em;}

.section{
	width:100%;
	background-color:#fff;
	background-image:url(../images/section_bottom_bg.gif);
	background-repeat:repeat-x;
	background-position: right 0 bottom 0;
	text-align:left;}

.section_inner{
	max-width:960px;
	margin:auto;
	padding:4.16% 0 3.125%;
	overflow:hidden;}

.sec_contents{
	padding:0 25px;}

ul.kidscontents_list{
	margin-bottom:15%;}

ul.kidscontents_list li{
	width:48%;
	margin-right:4%;
	margin-bottom:4%;
	float:left;}

ul.kidscontents_list li:nth-of-type(2n){
	margin-right:0;}

ul.kidscontents_list a{
	text-decoration:none;
	color:#333;}

ul.kidscontents_list a:hover{
	text-decoration:underline;}

.kidscontents_thum{
	margin-bottom:15px;
	position:relative;
	width:100%;
	height:100%;}

.kidscontents_thum .mask{
	width:100%;
	height:97.5%;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	background-color:	rgba(0,0,0,0.6);
	-webkit-transition:	all 0.2s ease;
	transition:		all 0.2s ease;
	}

.kidscontents_thum .caption{
	color:#fff;
	text-align:center;
	font-size:140%;
	margin:23% auto 0;
	width:50%;
	position:relative;}

.kidscontents_thum .caption strong::before{
	content: '';
    width: 16px;
    height: 16px;
    background: #f7931e;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 1em;
    margin-top: -8px;}

.kidscontents_thum .caption strong::after{
	content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 1.16em;
    margin-top: -4px;}

.kidscontents_thum img{
	height:auto;
	max-width:100%;
	box-shadow:0 0 0 2px #fff, 0 0 0 3px #9d9d9d;}

.kidscontents_thum:hover .mask{
	opacity:1;}

/*newマーク*/
.new_ribbon {
  width: 90px;
  height: 90px;
  overflow: hidden;
  position: absolute;
  top: -10px;
  left: -10px;
  z-index:1;
}
.new_ribbon::before,
.new_ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 4px solid #7b470a;
  border-top-color: transparent;
  border-left-color: transparent;
}

.new_ribbon::before{
  top: 0;
  right: 0;
	}

.new_ribbon::after {
  bottom: 0;
  left: 0;
}	

.new_ribbon span {
  position: absolute;
  display: block;
  width: 140px;
  padding: 12px 0;
  background-color: #f7931e;
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
  right: -10px;
  top: 10px;
  transform: rotate(-45deg);
}

/*hタグ*/
.kids_title h1{
	border:none}

.hdg02{
	text-align:center;
	margin-bottom:7%;}

.hdg02 img{
	width:10%;}

.hdg02 h2{
	overflow:hidden;
	text-align:center;
	margin-top:1.3%;
	font-size:150%;}

.hdg02 h2 span{
	position:relative;
	display:inline-block;
	margin:0 2.5em;
	padding:0 1em;
	text-align:left;}

.hdg02 h2 span::before,
.hdg02 h2 span::after{
	position:absolute;
	top:50%;
	content:'';
	width:40%;
	height:1px;
	background-color:#000;}

.hdg02 h2 span::before{
	right:100%;}
	
.hdg02 h2 span::after{
	left:100%;}

h3.hdg03{
	padding:0.1em 0 0 0;
	font-size:120%;
	margin-bottom:15px;}

/*マージン*/

.mb20{margin-bottom:20px!important;}	
.mb30{margin-bottom:30px!important;}

.mt20{margin-top:20px!important;}
.mt30{margin-top:30px!important;}
.mt60{margin-top:60px!important;}


@media screen and (max-width:979px){
	
	.main_visual{
    height: 540px;
	}
	
	.main_visual .kids_title{
	width:450px;
	height:408px;}

	.main_visual .read01{
	font-size:130%;}

	.main_visual .read02{
	font-size:115%;}
	
	.kidscontents_thum .mask{
	display:none;}
	
	.hdg02 h2{
	font-size:130%;}
	
	h3.hdg03{
	font-size:115%;}
	
	#breadcrumb div{padding:3% 2%;}
	
	}

@media print, screen and (max-width: 767px) {

	.main_visual{
    height: 480px;
	}
	
	.main_visual .kids_title{
		width:315px;
		height:284px;}
	
	.main_visual .read01{
	font-size:16px;}

	.main_visual .read02{
	font-size:14px;}
	
	.section{
		background-size:contain;}
	
	.sec_contents{
	padding:0 12px;}
	
	ul.kidscontents_list li{
		float:none;
		width:100%;
		margin-right:0;
		margin-bottom:10%;}
	
    .hdg02 img{
	width:20%;}
	
	.hdg02 h2{
		font-size:20px;}

}
